<?php
require('include/header.php');
$id = $_GET['id'];
$result = mysql_query("SELECT * FROM ".$prefix."websites WHERE id = ".$id." ORDER BY id");

while($row = mysql_fetch_array($result)) {
$id = $row['id'];
$website_name = $row['website_name'];
?>

<table class="table" width="100%">
	<tr class="table_header">
		<td>Delete a website</td>
	</tr>
	<tr class="row1">
		<td>
			<form action="website_delete2.php?id=<?php echo $id ?>" method="post">
				<p align="center">Are you sure you want to delete the website: <b><?php echo $website_name; ?></b></p>
				<p align="center"><br>
				<input type="submit" value="Yes" />

					<script>
					function goBack()
					   {
					   window.history.back()
					   }
					</script>
				
				<input type="button" value="No" onclick="goBack()" />
 			</form>
		</td>
	</tr>
</table>

<?php
}
require('include/footer.php');
?>